import { CONFIG } from 'src/global-config';
import SspRekamView from 'src/sections/bupot-unifikasi/bupot-ssp/view/sspRekamView';

const metadata = { title: `E-Bupot Unifikasi- ${CONFIG.appName}` };

export default function Page() {
  return (
    <>
      <title>{metadata.title}</title>

      <SspRekamView />
    </>
  );
}
